[
    {
        "identifier": "por-br-b-land-o-lakes-urtx",
        "reportingMarks": [
            "URTX"

        ]
    },
    {
        "identifier": "por-br-nb-swift-srlx",
        "reportingMarks": [
            "SRLX"

        ]
    },
    {
        "identifier": "por-br-b-miller-1",
        "reportingMarks": [
            "URTX"

        ]
    },
    {
        "identifier": "por-br-b-miller-2",
        "reportingMarks": [
            "URTX"

        ]
    },
    {
        "identifier": "por-br-b-miller-3",
        "reportingMarks": [
            "URTX"

        ]
    },
    {
        "identifier": "por-br-b-mdt-1",
        "reportingMarks": [
            "MDT"

        ]
    },
    {
        "identifier": "por-br-b-coors",
        "reportingMarks": [
            "ADCX"

        ]
    },
    {
        "identifier": "por-br-b-pfe-wp",
        "reportingMarks": [
            "PFE"

        ]
    },
    {
        "identifier": "por-br-b-pfe-spup",
        "reportingMarks": [
            "PFE"

        ]
    },
    {
        "identifier": "por-br-b-fge",
        "reportingMarks": [
            "FGEX"

        ]
    },
    {
        "identifier": "por-br-b-schlitz",
        "reportingMarks": [
            "URTC"

        ]
    },
    {
        "identifier": "por-br-b-mdt-2",
        "reportingMarks": [
            "MDT"

        ]
    },
    {
        "identifier": "por-br-b-art-1",
        "reportingMarks": [
            "ART"

        ]
    },
    {
        "identifier": "por-br-b-art-2",
        "reportingMarks": [
            "ART"

        ]
    },
    {
        "identifier": "por-bl-nb-marhoefer",
        "reportingMarks": [
            "URTX"

        ]
    },
    {
        "identifier": "por-br-nb-grandunion",
        "reportingMarks": [
            "OREX"

        ]
    },
    {
        "identifier": "por-br-b-krlx",
        "reportingMarks": [
            "KRLX"

        ]
    },
    {
        "identifier": "por-br-b-nrc",
        "reportingMarks": [
            "NRC"

        ]
    },
    {
        "identifier": "por-br-b-nrc-bordens",
        "reportingMarks": [
            "NRC"

        ]
    },
    {
        "identifier": "por-bl-b-sfrd",
        "reportingMarks": [
            "SFRD"

        ]
    }
]